package org.etsi.mts.tdl.execution.java.rt.core;

import org.etsi.mts.tdl.execution.java.tri.StopException;
import org.etsi.mts.tdl.execution.java.tri.Verdict;

@SuppressWarnings("serial")
public class StopExceptionImpl extends StopException {

	private Verdict verdict;

	public StopExceptionImpl(String message) {
		super(message);
	}

	public StopExceptionImpl(String message, Verdict verdict) {
		super(message);
		this.verdict = verdict;
	}

	public Verdict getVerdict() {
		return verdict;
	}
}
